.ut-modal {
    position: fixed;
    display: flex;
    left: 1rem;
    bottom: 1rem;
    z-index: 100;
}
.ut-button {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-weight: 700 !important;
    border-width: 2px !important;
    border-radius: 0.25rem !important;
    padding: 0 1rem !important;
    min-height: 44px !important;
    color: white !important;
    background-color: rgba(0, 0, 0, 0.5) !important;
    transition: 0.15s !important;
}
.ut-button:hover {
    background-color: rgba(0, 0, 0, 0.75) !important;
}
.mr-4 {
    margin-right: 1rem;
}
